Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Can't to VSS the C4500X-32 and C4500X-16

Hello.

I want to VSS the C4500X-32 and C4500X-16 but after configuring and rebooting the standby switch show the message:

*Jul 30 00:27:22.363: %C4K_REDUNDANCY-2-INCOMPATIBLE_SUPERVISORS: STANDBY:Active and Standby supervisor types are not compatible. Autoboot on the Standby supervisor will be disabled and the standby supervisor is returned to ROMMON.Early Notification of a Critical job [iosd] exiting abnormally! Initiating cleanup sequence.

Is it normal?

 

Thanks.

 

 

Everyone's tags (1)
2 REPLIES
Silver

Hi, On 4500X in orrder to

Hi,

 

On 4500X in order to have VSS capability, the minimum software requirement is Cisco IOS XE Software Release 3.4.0SG. Please make sure that the 2 4500 have the same IOS-XE version on that release.

 

Hope this helps.

Cisco Employee

Hi,Hardware Requirement:VSS

Hi,

Hardware Requirement:

VSS is network system virtualization technology that pools Two symmetric Cisco Catalyst 4500E chassis or two Catalyst 4500X-16 Series Switches or two Catalyst 4500X-32 Series Switches into one virtual switch

Software Requirement:
Cisco Release IOS XE 3.4.0SG and later releases support VSS

Refer:
http://www.cisco.com/c/en/us/td/docs/switches/lan/catalyst4500/15-1-2/XE_340/configuration/guide/config/vss.html#wp1053927

Regards,

Aru

*** Please rate if the post useful ***

Regards, Aru *** Please rate if the post useful ***
137
Views
0
Helpful
2
Replies